#! /bin/csh -f
# This script converts references to ~ptolemy to $PTOLEMY that were missed
# in the 0.4 version of Ptolemy
#
# Alan Kamas, April 22th, 1993
#
# Copyright (c) 1990,1991,1992,1993 
# The Regents of the University of California.
#       All Rights Reserved.
#

if ( ! $?PTOLEMY ) then 
    setenv PTOLEMY ~ptolemy
endif

chdir $PTOLEMY/src/domains/de/icons
masters -v -O "~ptolemy" -N '$PTOLEMY' *.pal

chdir $PTOLEMY/src/domains/sdf/icons
masters -v -O "~ptolemy" -N '$PTOLEMY' dsp.pal

chdir $PTOLEMY/src/domains/cg96/icons
masters -v -O "~ptolemy" -N '$PTOLEMY' *.pal
masters -v -O "~huangc/Ptolemy" -N '$PTOLEMY' dsp.pal
masters -v -O "~huangc/Ptolemy" -N '$PTOLEMY' control.pal
